risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element part

## Synopsis

### Content Model

    (title,author*)

### Attributes

None

## Description

The part element contains the information related to a reference that is part of a published work. This corresponds to the analytical level of bibliographic information.

### Parents

entry

### Children

author, title

## Example

    <entry type="CHAP" id="32" citekey="WALSH1999">
    <part>
    <title>XML: Principles, Tools, and Techniques</title>
    <author>
    <lastname>Walsh</lastname>
    <firstname>N</firstname>
    </author>
    </part>
    <publication>
    <title>Guide to XML</title>
    <author>
    <lastname>Connolly</lastname>
    <firstname>D</firstname>
    </author>
    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    </pubdate>
    <city>Sebastopol</city>
    <publisher>O'Reilly</publisher>
    </pubinfo>
    </publication>
    <libinfo user="markus"><notes>Not bad</notes>
    <reprint status="NOTINFILE"/></libinfo>
    <contents><abstract>An introduction how to deal with XML</abstract>
    <keyword>XML</keyword>
    <keyword>computer</keyword>
    <keyword>markup languages</keyword>
    </contents>
    </entry>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).